[[VALIDATORS]]
public_key = "nHB6m64V1TtBugo4XLjZvFm82EDiCEnAbx7aBDZEt52EbtQkR7LF"
attestation="4EAD7B9A5B45F2116CC2B09CECABCB232174D452EB21D4F3823875C5177B25F81A9809E358867CAFE8E1CC69AC2F549B8E361B1BE8BC43F413F869B4F935DB0D"
network = "main"
